
*{ margin:0; padding:0; }
*:focus { outline:0; } /* gets rid of safari/chrome highlighting */
html { overflow-y:scroll; }  /* prevent scrollbar disappearing making page jump in FF */
body {
	font:normal 11px  Arial, Helvetica, sans-serif;
	background:#ececec url(images/body-bg.gif) 0 0 repeat-x;
	letter-spacing:0.3pt;
	color:#999;
}
body.homepage { /* homepage has no grey strip */
	background:#ececec url(images/body-home-bg.gif) 0 0 repeat-x;
}
img{ border:0; behavior: url(iepngfix.htc); /* IEPNGFIX */}
ul, ol{ margin:0; padding:0;}

div.info p{
	line-height:11px;
}
p{line-height:14px;padding:0px;margin:0px;}
h1{
	font-size:18px;
	font-weight:normal;
	color:#cfa602;
	margin-bottom:6px;
}
h2{
	font-size:15px;
	font-weight:normal;
	color:#303030;
	line-height:17px;
}
h3{}
h4{}
h5{}
h6{}
a:link,a:active, a:visited{color:#A88808;}
a:hover{color:#CFAA12;}



/*this is always needed for admin system MCE*/
.mceContentBody
{
	background-image: none;
	color: #999;
	background: #000;
}


/* classes */
.wrap-bg{
	margin:auto;
	background:url(images/wrap-bg.gif) center 0 no-repeat;
	min-height:611px;
}
.wrap-bg.alt{ background-image: url(images/wrap-home-bg.gif); }
body.homepage .wrap-bg{ /* homepage has no grey */
	margin:auto;
	background:url(images/wrap-home-bg.gif) center 0 no-repeat;
	min-height:611px;
}
.wrap{
	width:990px;
	margin:0 auto;
}
.header{
	height:108px;
	padding:17px 36px 0 37px;
	position:relative;
	z-index:999; /* for the nav yellow indicator to show on top of the middlerow content */
}
.header a.logo{
	position:absolute;
	left:29px;
	bottom:36px;
}

/* main nav */
.header ul{
	position:absolute;
	left:180px;
	bottom:10px;
	list-style:none;
	width:816px;
}
.header ul li{
	background:url(images/header-nav-divider.gif) right 0 no-repeat;
	padding-right:19px;
	float:left;	
}
.header ul li.contactus{ background:none; padding-right:0; } /* removes vertical line on the last nav item */
.header ul li a{
	display:block;
	height:23px;	
	position:relative;
}
.header ul li a span{
	display:none; /* only show if it is active */
	cursor:default;
}
.header ul li a.active span{ /* yellow nav indicator */
	display:block;
	height:6px;
	position:absolute;
	top:33px;
	background:url(images/nav_indicator.png) center 0 no-repeat;
}
.header ul li a:focus{
	outline:none; /* gets rid of dotted line in FF */
}
.header ul li.homepage a{	width:70px;	background:url(images/nav_homepage.gif) 0 0 no-repeat; } /* sets background css sprites */
.header ul li.international a{ width:98px; background:url(images/nav_international.gif) 0 0 no-repeat; }
.header ul li.directors a{ width:67px; background:url(images/nav_directors.gif) 0 0 no-repeat; }
.header ul li.nzwork a{	width:58px;	background:url(images/nav_nzwork.gif) 0 0 no-repeat; }
.header ul li.fixers a{	width:39px;	background:url(images/nav_fixers.gif) 0 0 no-repeat; }
.header ul li.photo a{	width:42px;	background:url(images/nav_photo.gif) 0 0 no-repeat; }
.header ul li.locations a{ width:70px; background:url(images/nav_locations.gif) 0 0 no-repeat; }
.header ul li.thecompany a{	width:91px;	background:url(images/nav_thecompany.gif) 0 0 no-repeat; }
.header ul li.clients a{ width:49px; background:url(images/nav_clients.gif) 0 0 no-repeat; }
.header ul li.contactus a{ width:79px; background:url(images/nav_contactus.gif) 0 0 no-repeat; }
.header ul li a:hover{ background-position: 0 -23px; } /* mouse over state */
.header ul li a:active, .header ul li a.active:link, .header ul li a.active:hover, .header ul li a.active:visited, .header ul li a.active:active {	background-position: 0 -46px; } /* active and selected state */ 
.header ul li.homepage a.active span{	width:70px; } /* sets nav yellow indicator arrow position */
.header ul li.international a.active span{ width:98px; }
.header ul li.directors a.active span{ width:67px; }
.header ul li.nzwork a.active span{ width:58px; }
.header ul li.fixers a.active span{ width:39px; }
.header ul li.photo a.active span{ width:42px; }
.header ul li.locations a.active span{ width:70px; }
.header ul li.thecompany a.active span{ width:91px; }
.header ul li.clients a.active span{ width:49px; }
.header ul li.contactus a.active span{ width:79px; }

/* login panel */
.loginpanel{
	position:absolute;
	width:409px;
	height:46px;
	top:17px;
	right:36px;
	background:url(images/loginpanel-bg.gif) 0 0 no-repeat;
	display: none;
}
.loginpanel input{
	color:#191919;
}
.loginpanel input.username{
	width:86px;
	right:195px;
	position:absolute;
	height:17px;
	top:20px;
	border:0;
	background:none;
	font-size:10px;
	padding-top:2px;
}
.loginpanel input.password{
	width:91px;
	right:79px;
	position:absolute;
	height:17px;
	top:20px;
	border:0;
	background:none;
	font-size:10px;
	padding-top:2px;
}
.loginpanel input.log-in{	
	position:relative;
	left:340px;
	top:19px;
}
.loginpanel input.log-in:hover{
	background:url(images/btn_login-hover.gif) 1px 0 no-repeat;
}

/* middle (black) row*/
.middlerow{	
	z-index:1;
	height:364px;
	margin:0 19px;
	position:relative;
	overflow:hidden;
}
#flashpanel{ /* ID is also used by swfobject */
	position:absolute;
	width:710px;
	height:340px;
	right:0;
	bottom:10px;
}
#carouselscreencontainer
{
	position:relative;
	left:10px;
	top:-15px;
	
}
#carousel
{
	position:relative;
	left:-6px;
	float:right;
	margin-right:35px;
}

#carouselscreen
{
    float:left;	
	display:block;
	top:55px;
	position:relative;
}
#flashpanel object{ /* fix object pos when javascript is disabled */
	margin:0 0 -10px 0;
}
.leftpanel{
	width:206px;
	height:286px;
	padding:54px 0 0 17px;
	position:absolute;
	bottom:10px;
	left:0;
}
body.homepage .leftpanel{
	height:319px;
	padding-top:21px;
	
}
.leftpanel img.thumbnail{
	margin:9px 0 5px 0;
	border:5px solid #fff;
}
.leftpanel img.mainheading{
	margin:0 0 10px 0;
}
.leftpanel .navigation{
	position:absolute;
	width:206px;
	height:19px;
	bottom:21px;
}
.leftpanel .navigation a.back{
	position:absolute;
	display:block;
	width:45px;
	height:19px;
	top:0;
	left:0;
	background:url(images/btn_back.gif) 0 0 no-repeat;
}
.leftpanel .navigation a.next{
	position:absolute;
	display:block;
	width:45px;
	height:19px;
	top:0;
	left:55px;
	background:url(images/btn_next.gif) 0 0 no-repeat;
}
.leftpanel .navigation a:hover{
	background-position:0 -19px;
}
.leftpanel .navigation p.pagination{
	position:absolute;
	top:2px;
	left:111px;
	font-weight:bold;
	color:#fff;
}

/* bottom row*/
.bottomrow{	
	margin:0 19px;
	position:relative;	
	color:#565656;	
}
body.homepage .bottomrow{
	min-height:249px;
}
.bottomrow h2{
	margin-bottom:5px;
}
.bottomrow .proudmoment{	
	position:absolute;
	top:17px;
	left:17px;
	width:208px;
	height:196px;
	padding:8px 9px;
	background:#cdcdcd;
}
.proudmoment h2{ margin-bottom: 3px; }
.bottomrow .proudmoment .thumbnail{ bottom: 23px; left: 42px; }
.bottomrow .proudmoment a.enlargephoto{	
	display:block;
	position:absolute;
	height:15px;
	padding-left:19px;
	bottom:3px;
	left:60px;
	color:#525252;
	text-decoration:none;
	line-height:15px; /* mac browsers */
	vertical-align:middle; /* mac browsers */
	background:url(images/arrow_circle.gif) 0 0 no-repeat;
}
.bottomrow .proudmoment a.enlargephoto:hover{	
	color:#101010;
}
.bottomrow .locations{	
	position:absolute;
	top:17px;
	left:252px;
	width:430px;
	height:196px;
	padding:8px 9px;
	background:#cdcdcd;
}
.bottomrow .locations a.viewlocations{	
	display:block;
	position:absolute;
	height:15px;
	padding-left:19px;
	top:27px;
	right:11px;
	color:#525252;
	text-decoration:none;
	line-height:15px; /* mac browsers */
	vertical-align:middle; /* mac browsers */
	background:url(images/arrow_circle.gif) 0 0 no-repeat;
}
.bottomrow .locations a.viewlocations:hover{	
	color:#101010;
}
.bottomrow img.thumbnail{
	position:absolute;
	border:5px solid #fff;
	bottom:8px;
	left:9px;
}
.bottomrow #homepageflashpanel{	/* ID also used by swfobject */
	position:absolute;
	top:17px;
	right:17px;
	width:226px;
	height:212px;
	background:#cdcdcd;
}
.bottomrow #homepageflashpanel object{  /* fix object pos when javascript is disabled */
	margin:-17px -17px 0 0;
}

/* location page */
.middlerow .imgpanel{
	position:absolute;
	top:0;
	right:0;
	width:700px;
	height:364px;
	z-index:1;
}
.middlerow .imgpanel #introflash{
	position:absolute;
	top:0;
	right:0;
	width:692px;
	height:364px;
	z-index:200;
}
.middlerow .imgpanel a{
	position:absolute;
	display:block;
	top:0;	
	width:350px;
	height:364px;
	z-index:500;
	behavior: url(iepngfix.htc);
	outline:none;
}
.middlerow .imgpanel a.loc_left{
	left:0;
	background:url(images/loc_left.png) 0 0 no-repeat;
}
.middlerow .imgpanel a.loc_right{
	right:0;
	background:url(images/loc_right.png) 0 0 no-repeat;
}
.middlerow .imgpanel .numberbox{
	position:absolute;
	bottom:31px;
	right:17px;
	width:48px;
	height:20px;
	text-align:center;
	background:url(images/numberbox.png) 0 0 no-repeat;
	behavior: url(iepngfix.htc);	
	font-weight:bold;
	color:#fff;
	line-height:20px;
}
.middlerow .imgpanel .numberbox #curimg{
	color:#e6bd19;
}
.middlerow .imgpanel .fade{
	position:absolute;
	top:0;
	right:0;
	width:700px;
	height:174px;
	z-index:100;
	background:url(images/locations_img_fade.png) 0 0 no-repeat;
	behavior: url(iepngfix.htc);
}
.bottomrow .content{		
	width:656px;
	position:absolute;
	top:8px;
	left:270px; 
}
.bottomrow .content p{
	width:335px;
	padding-top:16px;
}
.bottomrow .content ul.information{
	margin:0;
	padding:0;
	list-style:none;
	min-height:38px;
}
.bottomrow .content ul.information li{
	float:left;
	padding-left:32px;
	background:url(images/information_divider.gif) 0 0 no-repeat;
}
.bottomrow .content ul.information li.first{
	padding-left:0;
	background:none;
}
.bottomrow .content ul.information li.second{
	position:relative;	
	padding-right:10px;
}

.bottomrow img.filmnz{
	position:absolute;
	left:17px;
	top:59px;
}
.bottomrow .info{
	position:absolute;
	top:59px;
	left:124px;
	width:100px;
	padding-left:8px;
	border-left:1px solid #c4c4c4;
	font-size:10px;
	line-height:10px;
	letter-spacing:0;
}
.bottomrow .info a{
	text-decoration:none;
	color:#a88808;
}
.bottomrow .info a:hover{
	text-decoration:underline;
}

/* International page, company page */
.middlerow .leftpanel a.view, .contentpanel a.view{	
	display:block;
	position:absolute;
	height:15px;
	padding-left:22px;
	margin-top:14px;	
	color:#525252;
	text-decoration:none;
	line-height:15px; /* mac browsers */
	vertical-align:middle; /* mac browsers */
	background:url(images/arrow_circle_black_bg.gif) 0 0 no-repeat;
	color:#a18512;
}
.middlerow .leftpanel a.view:hover, .contentpanel a.view:hover{	
	color:#cfaa17;
}


/* Directors Page */
ul.director-list{
	margin:0;
	padding:0;
	list-style:none;
}
ul.director-list li{
	line-height:18px;
}
ul.director-list li a{
	padding-left:8px;
	color:#fff;
	text-decoration:none;
	background:url(images/director-list-bullet.gif) 0 2px no-repeat;
}
ul.director-list li a:hover{
	background:url(images/director-list-bullet_active.gif) 0 2px no-repeat;
	color:#e6bd19;
}
.middlerow .contentpanel{
	position:absolute;
	top:0;
	right:0;
	width:700px;
	height:296px;
	z-index:1;
	padding-top:68px;
}
.middlerow .contentpanel p{
    width:400px;
}

/* Director Video page */
a.director-list{
	display:block;
	width:89px;
	height:19px;
	position:absolute;
	top:14px;
	left:19px;
	background:url(images/director_list.gif) 0 0 no-repeat;
}
a.director-list:hover{
	background-position:0 -19px;
	
}
a.next-director{
	display:block;
	width:100px;
	height:19px;
	position:absolute;
	top:14px;
	left:121px;
	background:url(images/next_director.gif) 0 0 no-repeat;
}
a.next-director:hover{
	background-position:0 -19px;	
}

/* the company page*/
.service-advantage{
    position:absolute;
    top:72px;
    right:0;
    width:247px;
    border-left:1px solid #333;
    padding-left:18px;
    min-height:235px;
}
.service-advantage ul{
    margin:0;
    padding:0;
    list-style:none;
}

.service-advantage ul li{
    line-height:18px;
    padding-left:12px;
    background:url(images/bullet2.gif) 0 5px no-repeat;
}

/* contact us page */
.contentpanel ul{
    list-style:none;
    margin:0;
    padding:0;
}
.contentpanel ul li{
    line-height:14px;
    padding:1px 0 0 25px;
    margin-bottom:17px;
}
.contentpanel ul li.p{ background:url(images/contactus_p.gif) 0 0 no-repeat; }
.contentpanel ul li.a{ background:url(images/contactus_a.gif) 0 0 no-repeat; }
.contentpanel ul li.t{ background:url(images/contactus_t.gif) 0 0 no-repeat; color:#fff;font-size:16px; font-weight:bold; }
.contentpanel ul li.mblack{ background:url(images/contactus_m_black.gif) 0 0 no-repeat; color:#fff;font-size:16px; font-weight:bold; }
.contentpanel ul li.f{ background:url(images/contactus_f.gif) 0 0 no-repeat; }
.contentpanel ul li.e{ background:url(images/contactus_e.gif) 0 0 no-repeat; }
.contentpanel ul li.s{ background:url(images/contactus_s.gif) 0 0 no-repeat; }
.contentpanel ul li.e a{color:#a88808;text-decoration:none;}
.contentpanel ul li.e a:hover{color:#cfaa17;}

.bottomrow .content ul.information li.producer{
	padding-left:0;
	background:none;	
}
.bottomrow .content ul.information div.mob{
    background:url(images/contactus_m.gif) 0 0 no-repeat;
    height:15px;
    padding-left:23px;
    color:#707070;
    margin-top:18px;
}
.bottomrow .content ul.information div.email{
    background:url(images/contactus_e2.gif) 0 0 no-repeat;
    height:15px;
    padding-left:23px;
    margin-top:5px;    
}
.bottomrow .content ul.information div.email a{ color:#a88808;text-decoration:none; }
.bottomrow .content ul.information div.email a:hover{ color:#cfaa12; }

/* clients page */
.middlerow .clientpanel{
	position:absolute;
	top:0;
	right:0;
	width:700px;
	height:296px;
	z-index:1;
	padding-top:53px;
}
table.clientsTable{
    width:610px;
    border-collapse:collapse; /* cellspacing equivalent */
}
table.clientsTable th, table.clientsTable td{
    padding:0; /* cellpadding equivalent */    
    padding-left:11px;
}
table.clientsTable th{
    height:20px;
    text-align:left;
    color:#000;
    font-weight:bold;
    text-transform:uppercase;
    background:#4d4d4d url(images/clients_table_th_bar.gif) 0 0 no-repeat;
}
table.clientsTable th.date    ,table.clientsTable td.date    { white-space:nowrap; background-image:none;width:56px; }	
table.clientsTable th.project ,table.clientsTable td.project { white-space:nowrap;width:103px; }	
table.clientsTable th.category,table.clientsTable td.category{ white-space:nowrap;width:110px; }	
table.clientsTable th.client  ,table.clientsTable td.client  { white-space:nowrap;width:173px; }	
table.clientsTable th.release ,table.clientsTable td.release { white-space:nowrap;width:90px; }	
table.clientsTable td{
    height:25px;
    color:#999;
    border-bottom:1px solid #333;
}
table.clientsTable td.client{
    color:#eaeaea;
}
table.clientsTable td.project{
    color:#caa616;
}
.middlerow .clientpanel .numberbox{
	position:absolute;
	top:86px;
	left:606px;	
	text-align:center;
	font-weight:bold;
	color:#fff;
}
.middlerow .clientpanel .numberbox span{
	color:#e6bd19;
}
.middlerow .clientpanel a.up{
    position:absolute;
    width:27px;
    height:16px;
    top:111px;
    left:624px;
    background:url(images/clients_uparrow.gif) 0 -16px no-repeat;
}
.middlerow .clientpanel a.down{
    position:absolute;
    width:27px;
    height:16px; 
    top:338px;
    left:624px;
    background:url(images/clients_downarrow.gif) 0 -16px no-repeat;
}
.middlerow .clientpanel a.up:hover, .middlerow .clientpanel a.down:hover{ background-position:top;}


/* info btn */

a.info-btn{
	display:block;
	width:15px;
	height:15px;
	margin-left:5px;
	margin-top:1px;
	position:absolute;
	top:17px;
	bottom:0;
	right:-11px;
	background:url(images/info-circle.gif) 0 0 no-repeat;
}
a.info-btn:hover{
	background-position:0 -15px;
}

/* footer */
.footer{
	padding:25px 0 48px 0;	
	color:#989898;
	font-size:10px;
	margin-left:-253px;
}
body.homepage .footer{
	position:absolute;
	left:17px;
	top:237px;
	padding:0 0 20px 0;
	margin:0;
}

/* settings */
.clear{ clear: both; }
.left{ float:left; }
.right{ float:right; }
.margin1{ margin-left:10px; }
.margin2{ margin-bottom:5px; }
.margin3{ margin-bottom:4px; }
.margin4{ margin-bottom:1px; }
.margin5{ margin-bottom:10px; }
.margin6{ margin-top:3px; }
.margin7{ margin-bottom:15px; }
.margin8{ margin-bottom:7px; }
.color1{ color:#e6bd19; }
.minheight1{min-height:95px;}

/* safari only */
@media screen and (-webkit-min-device-pixel-ratio:0)  
{
a.info-btn{	top:18px; }
.bottomrow .content ul.information li img.margin4{margin-bottom:4px;}
}

a.videopopup {
	background:transparent url(images/arrow_circle_black_bg.gif) no-repeat scroll 0 0;
	background-position:0px -1px;
	color:#A18512;
	margin-top:62px;
	margin:65px 20px 0 0; 
	padding-left:18px;
	text-decoration:none;
	vertical-align:bottom;
	display:none;
	float:right;
	height:15px;
}


.fixer .leftpanel{ z-index: 999;width: 480px; top: 18px; padding-top: 0; }
.fixer .imgpanel{ width: 420px; height: 307px; top: 41px; right: 20px;}
.fixer .imgpanel .loc_right{ height: 307px; width: 210px; background-position: -140px 0 !important; }
.fixer .imgpanel .loc_left{ height: 307px; width: 210px;  }
.fixer .imgpanel .numberbox{ bottom: 12px; }
.fixer.bottomrow .content{ left: 0px; width: 918px; background: #CDCDCD; padding: 10px 0; margin: 9px 0 0 17px; }
.fixer.bottomrow .content p { width: auto; padding: 0; }
.fixer.bottomrow .panel-left{ width: 460px; float: left; padding-left: 10px; }
.fixer.bottomrow .panel-left h3{ color: #303030; }
.fixer.bottomrow .panel-right{ width: 400px; float: right; padding: 30px 17px 0 0; }
.fixer.bottomrow .panel-right h3{ color: #303030; }
.fixer.bottomrow .footer{ top: 285px; left: 12px; }
.fixer.bottomrow .footer p{  padding-top: 16px; }
.fixer.bottomrow .fixer-btn{ margin-left: 50px; width: 300px; height: 39px; background: url('images/fixer-btn.gif') 0 0 no-repeat; display: block; font-size: 0; line-height: 0; text-indent: -9999px; }
.fixer.bottomrow .fixer-btn:hover{ background-position: 0 -39px; }

.photo .panel-left{ width: 200px; float: left; padding: 10px 20px 0 17px; margin-top: 27px; }
.photo .middlepanel{ width: 480px; height: 257px; float: left; padding: 37px 0 0 0; }
.photo .rightpanel{ width: 200px; float: left; padding: 37px 0 0 20px; margin-top: 26px; }
.photo .fullpanel{ padding: 0 10px 5px 10px; }
.photo .imgpanel{ width: 480px; height: 310px; left: 236px; top: 37px; }
.photo .imgpanel .numberbox{ bottom: 12px; }
.photo .imgpanel .loc_right{ height: 257px; width: 240px; background-position: -108px -50px !important; }
.photo .imgpanel .loc_left{ height: 257px; width: 240px; background-position: 0 -50px !important; }
.photo.bottomrow .content{ left: 0px; width: 918px; background: #CDCDCD; padding: 10px 0; margin: 9px 0 0 17px; }
.photo.bottomrow .content p{ width: auto; padding: 0; }
.photo.bottomrow .footer{ top: 90px; left: 12px; }
.photo.bottomrow .footer p{ padding-top: 16px; }


.bottomrow .footer p{  padding-top: 16px; }


